\begin{figure}[htbp]
	\centering
	\begin{forest}
		for tree={
			font=\ttfamily,
			grow'=0,
			child anchor=west,
			parent anchor=south,
			anchor=west,
			calign=first,
			edge path={
				\noexpand\path [draw, \forestoption{edge}]
				(!u.south west) +(7.5pt,0) |- node[fill,inner sep=1.25pt] {} (.child anchor)\forestoption{edge label};
			},
			before typesetting nodes={
				if n=1
				{insert before={[,phantom]}}
				{}
			},
			fit=band,
			before computing xy={l=15pt},
		}
		[\texttt{/},
			[\texttt{documentacion},
				[\texttt{presupesto-Phi}],
				[\texttt{resumen-Libro-Phi}],
			]
			[\texttt{memoria},
				[\texttt{auxiliares}],
				[\texttt{caratula}],
				[\texttt{memoria}],
				[\texttt{presentacion}],
			],
			[\texttt{otros},
				[\texttt{anteproyecto}],
			],
			[\texttt{resultados},
				[\texttt{first\_benchmarks}],
				[\texttt{matrix\_multiplication\_benchmarks}],
				[\texttt{pi\_benchmark}],
			],
			[\texttt{src},
				[\texttt{Cache\_benchmarks}],
				[\texttt{MCDRAM\_benchmarks}],
				[\texttt{pi\_calculation}],
			],
		]
	\end{forest}
	\caption{Estructura de directorios del repositorio del proyecto.}
	\label{fig:directorios-gestion-configuracion}
\end{figure}